BODY{
  color: #666633;
  background-color: #FFFFFF;
  background-image : url(/wp-content/assets/bg03.gif);
  background-repeat: no-repeat;
  background-attachment : fixed;
}
H1{
  color: #663300;
  border-left-width : 3pc;
  border-left-style : solid;
  border-bottom-width : 3px;
  border-bottom-style : solid;
  padding-left : 10px;
  border-bottom-color : #0066CC;
  border-left-color : #0066CC;
}
H2{
  color: #663300;
  padding-left : 5px;
  border-left-width : 2pc;
  border-bottom-width : 3px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #0066CC;
  border-bottom-color : #0066CC;
}
H3{
  color: #663300;
  padding-left : 3px;
  border-left-width : 1pc;
  border-bottom-width : 3px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #0066CC;
  border-bottom-color : #0066CC;
}
HR{
  color: #996600;
  height: 3px;
}
P{
  color: #666633;
}
A{
  color : #000099;
  text-decoration: underline;
}
A:VISITED{
  color: #FF6666;
  text-decoration: underline;
}
A:HOVER{
  color : #0066CC;
  text-decoration: underline;
}
A:ACTIVE{
  color: #FF0000;
  text-decoration: underline;
}
UL{
  color : #34341b;
  list-style-image : url(/wp-content/assets/l_g01.gif);
  list-style-position: outside;
}
TH{
  color: #CCCC99;
  background-color: #663300;
}
TD{
  color: #CCCC99;
  background-color: #996600;
}
/*
     FILE ARCHIVED ON 13:25:32 Mar 01, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:48:24 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.725
  load_resource: 257.376
  PetaboxLoader3.resolve: 48.005
  PetaboxLoader3.datanode: 17.185
*/